## libtk-fontdialog-perl 0.18

=== debian/changelog ===
libtk-fontdialog-perl (0.18-1) unstable; urgency=medium

  * Initial Release. (Closes: 868339)

 -- Dominique Dumont <dod@debian.org>  Fri, 14 Jul 2017 18:13:16 +0200
