=== debian/control ===
Source: libtk-fontdialog-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               xauth,
               xvfb
Build-Depends-Indep: perl,
                     perl-tk
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtk-fontdialog-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtk-fontdialog-perl.git
Homepage: https://metacpan.org/release/Tk-FontDialog

Package: libtk-fontdialog-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         perl-tk
Description: font dialog widget for perl/Tk
 Tk::FontDialog Perl module implements a font dialog widget.
 .
 The dialog is displayed by calling the Show method. The returned value is
 either the selected font (if the dialog was closed with the Ok button) or
 undef (otherwise). The exact type of the return value is a Tk::Font
 object which can be used as values in Tk -font options.
