=== debian/watch ===
version=3
https://metacpan.org/release/Tk-FontDialog   .*/Tk-FontDialog-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
