=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               xauth,
-               xvfb
+Build-Depends: debhelper-compat (= 13),
+               xauth <!nocheck>,
+               xvfb <!nocheck>
 Build-Depends-Indep: perl,
                      perl-tk
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtk-fontdialog-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtk-fontdialog-perl.git
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtk-fontdialog-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtk-fontdialog-perl.git
 Homepage: https://metacpan.org/release/Tk-FontDialog
+Rules-Requires-Root: no
 
 Package: libtk-fontdialog-perl
 Architecture: all
