=== debian/watch ===
version=4
https://metacpan.org/release/Tk-FontDialog   .*/Tk-FontDialog-v?@ANY_VERSION@@ARCHIVE_EXT@$
